.main 	{ background : #ffffff ; font : 12px Verdana, Arial ; color : #000000 }.corner 	{ background : #400000  }	.corner2 	{ background : #ffffff  }		   .menu 	{ background : #400000 }		     		     .head 	{ background : #400000 }	B	{ font-weight : bold }body {      scrollbar-face-color: #400000;      scrollbar-shadow-color: #ffffff;      scrollbar-highlight-color: #ffffff;      scrollbar-3dlight-color: #400000;      scrollbar-darkshadow-color: #400000;      scrollbar-track-color: #ffffff;      scrollbar-arrow-color: #ffffff; }



.leftmenu { background : #400000 ; font : 12px Verdana, Arial, Tahoma, Times ; color : #000000 ; font-weight : bold }



.menulink  	{ color : #ff4500 ; text-decoration : none }
.menulink:hover { color : #ffffff ; text-decoration : none }


A:hover  	{ color : #400000 ; text-decoration : underline }
A.		{ color : #7b68ee ; text-decoration : none }